@import url("https://fonts.googleapis.com/css?family=Alfa+Slab+One|VT323|Oswald");
body {
  background-color: #E9D3B2;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAEEklEQVRIS4WWa7Lktg1GD0CQmv2vI5WUndmGHTuzg5Qnjx2MSAJIQerr2+07qfBXd0kkge8FyX++/JgwYXckG9mDSaKZNE88k8jEZNBskWLMcIY2ntf0ZDThPBdqQm92PU5fSF0y18T4hPZ42fj//uRauA6sJR6b3IoNfdmWpz4uYSEBJp21FqJGN/mfd+wNzZS9NoFy9MerO+uQ689ZaJybMEG+/vKXNBqokBPWJ0e/OVY7w+EByzw34ygInLWg9UQxHKXxjoATNDHIwGciB8g/fv2chwYxE6dhPRDhqjB30iw5F+/VAnsHqUp/IHOyGcWpJdsX0fSiWYfgcMP1jIuvRDTQ9k5shoA4odDyPnmG0GMi1n9vuPa2Luzp2Hjff11SLWt1ohuzdqlr8JGT5QtzQYZBLDwVlYQtFxeidwEykxxCSiIpyG9ffswhwmJhecvuee1Lvh8v3DExNcIbWti0N/YLz2SH4kM4iBuumBsdxorCOQgJ1lLElXEEq6rZThcnCx4WyigXvFZUsGoyz3vf3oK1jfz7yw+ZLm8i+q5s6/L0kudkyFPF33m7iH6xqTw6yenIaPhO0hLj3VDnqRzHq0nPS9qBxaDpo5vcUGmwi8+FtOP6reof1VXFRdTDjzyUwY4nQXg6Uu8+IuRFpR645BU/8q+//TnV3gk/3cuX9KdsKvJlCa1oKPnORK1hWtyVNgVpjZJPpUUWp8WnVnbtuxOvDBoHIwOJ4FtTxlSWOBZ+iSKZTBGOfOdkSdJT+DYXzYz+ne5nFfBHM2auW+sPgnfERXrvT+YUxX2hC+KocBFkQsqCfhdxRiXVposhv/30p1RTmt6kmTqqr345JTlS2BdWYAPOtegMtCczFn2Bfmqw2iWe5/VwfBn4ziwzxVNo5eSnFSnELsPKBWPvN0ETp1f66rjiaM5gDGWHYA/lXZesE/rxdGIGsRpSt7aT6Qd1pmYw0xnSiLXRXvGy4ffOFxEdxzEVVirDFfn6989pNUzeVnWQJd9XWxU3porHoulHQ84dDLv9leLg/ers4veN+Mmml7pkEHOho3NKcKTydsCZm6NmhV8DhZmbIcYZNUMqI5XlfhlUxYglF2c3J+fGDiEfgeAZV7DWMFJp6NXZ69orCKtvAbuwPyM5HhKu5A3fpAqqj/H7tj1Erg+IWnWINWVnhdwfgrBk9hBgLiXS2UM5SHYp9Hl0RyJff/ohbQhB4J5oKDoaku88nXNxjJuHHZseQmTHWwmEa8TW03PFHSMtmVPpVgnQkK8/f84ci3QYReheYI0tisa64CoBuUz6W648Wq9Xo9W+0sn1dcGczniaihfx//z5r0kL2nciYU/BLag+R0GWxpJFz06eC3n7TPEyahK26RQKNYIFtTst/gvWxZCLnT5VdgAAAABJRU5ErkJggg==");
}

.game {
  position: absolute;
  background-color: #333;
  border-radius: 50%;
  height: 470px;
  width: 470px;
  box-shadow: 0px 0px 10px 2px #888;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.brand {
  font-size: 40px;
  font-family: 'Alfa Slab One';
  color: #222;
  position: absolute;
  top: 30px;
  left: 40px;
}

.reg {
  display: inline-block;
  font-size: 12px;
  margin: 15px auto auto -10px;
  vertical-align: top;
}

.label-normal {
  color: #222;
  font-family: 'Oswald';
  font-size: 10px;
  text-align: center;
  position: absolute;
  left: 18px;
  top: 50px;
}

.count {
  position: absolute;
  left: 25px;
  top: 90px;
}

.count-label {
  left: 12px;
}

.count-display {
  font-family: 'VT323', monospace;
  font-size: 30px;
  width: 50px;
  height: 35px;
  border: 3px solid #444;
  border-radius: 8px;
  text-align: center;
}

.font-dark-red {
  color: #770000;
}

.font-red {
  color: red;
}

.button {
  background-color: #333;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  position: absolute;
  top: 8px;
  margin-left: 18px;
  cursor: pointer;
}

.button-up {
  box-shadow: 0px 2px 2px 1px #888;
}

.button-down {
  box-shadow: 0px 1px 1px 1px #888;
}

.button-red {
  border-radius: 50%;
  background-color: red;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 4px;
  left: 4px;
}

.button-yellow {
  border-radius: 50%;
  background-color: yellow;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 4px;
  left: 4px;
}

.start {
  position: absolute;
  left: 85px;
  top: 90px;
}

.strict {
  position: absolute;
  left: 140px;
  top: 90px;
}

.strict-display {
  position: absolute;
  top: -5px;
  left: 28px;
  width: 6px;
  height: 6px;
  border: 1px solid #444;
  border-radius: 50%;
}

.strict-label {
  margin-left: -3px;
}

.dark-red {
  background-color: #430710;
}

.on-off {
  position: absolute;
  left: 65px;
  top: 175px;
  color: #222;
  font-family: 'Oswald';
  font-size: 9px;
}

.on-off-button {
  position: absolute;
  display: inline-block;
  height: 15px;
  width: 33px;
  left: 30px;
  border: 2px solid #444;
  border-radius: 3px;
  background-color: #222;
  cursor: pointer;
}

.button-off {
  background-color: #08f;
  display: inline-block;
  width: 15px;
  height: 15px;
  border: 2px solid #444;
  border-radius: 3px;
  margin-top: -2px;
  margin-left: -2px;
}

.button-on {
  background-color: #08f;
  display: inline-block;
  width: 15px;
  height: 15px;
  border: 2px solid #444;
  border-radius: 3px;
  margin-top: -2px;
  margin-left: 16px;
}

.off, .on {
  margin: 0 5px;
  position: absolute;
  display: inline-block;
  height: 19px;
}

.on {
  left: 68px;
}

.panel {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: -1;
}

.green {
  background-color: #00A74A;
}

.light-green {
  background-color: #0c3;
}

.red {
  background-color: #9F0F17;
}

.light-red {
  background-color: #f36;
}

.yellow {
  background-color: #CCA707;
}

#panel1 {
  border-radius: 200px 0 0 0;
  top: 25px;
  left: 25px;
}

#panel2 {
  border-radius: 0 200px 0 0;
  top: 25px;
  right: 25px;
}

#panel3 {
  border-radius: 0 0 0 200px;
  bottom: 25px;
  left: 25px;
}

#panel4 {
  border-radius: 0 0 200px 0;
  bottom: 25px;
  right: 25px;
}

.cursor-auto {
  cursor: auto;
}

.cursor-pointer {
  cursor: pointer;
}

.light-yellow {
  background-color: #fc3;
}

.blue {
  background-color: #094A8F;
}

.light-blue {
  background-color: #03f;
}

.controls {
  position: absolute;
  border-radius: 50%;
  border: solid 15px #333;
  height: 220px;
  width: 220px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
}
